{
  "tags": [],
  "chapters": [],
  "title": "Children of the Mind",
  "subtitle": null,
  "authors": [
    "Orson Scott Card"
  ],
  "narrators": [],
  "series": [
    "Ender's Game: Chronological Order #4"
  ],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "2009",
  "publishedDate": null,
  "publisher": "Macmillan",
  "description": "Children of the Mind Orson Scott Card returns at last to the story of Ender Wiggin, the child hero of the Hugo and Nebula award winner Ender's Game, who as a man found a way to redeem the Xenocide of his youth and restore the Hive Queen to life. Now his adopted world, Lusitania, is threatened by the same planet-destroying weapon that he himself used so many thousands of years before. Lusitania is home to three sentient species: The Pequeninos, a strange race native to Lusitania; a large colony of humans; and the Hive Queen, brought there by Ender. But the Starways Congress fears Lusitania and a strange virus that it harbors, and they have gathered a fleet to destroy the planet. Ender's oldest friend, Jane, the computer intelligence that has evolved with him over three thousand years, allowed the Starways Congress to discover her existence when she tried t stop the fleet. Now they are trying to kill her as well, by shutting down the network of computers and ansibles in which she lives. They are afraid of her and of her control over all human communications. Jane can save the three sentient races of Lusitania. She has learned how to move ships outside the universe, and then instantly back to a different world, abolishing the light-speed limit. But it takes all the processing power available to her, and the Starways Congress is shutting down the Net world by world. Soon she will not be able to move the ships. But there is hope: during the first trip outside, Ender's mind briefly took control and created two new beings - replicas of his brother Peter, who was the Hegemon, and his sister Valentine. These two children of Ender's mind, together with his adopted children from Lusitania, are racing against time to discover new worlds, to influence the Starways Congress to recall the fleet, and to save Jane by finding a home for her disembodied intelligence once the Human Network is closed off to her.",
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}